Compatibilité PMDG

f12018
Messages : 9
Enregistré le : 09 oct. 2015, 19:39

Compatibilité PMDG

Message non lu par f12018 » 16 oct. 2015, 13:11

Bonjour,

J'ai décidé de me lancer dans l'installation d'un 737 PMDG. Malheureusement, le programme d'installation me dit que ma version de FSX est dépassée, et qu'il faut que je mette à jour SP2.

Image

Mais si je fais l'installation de la MAJ SP2, ma version" gratuite" (on se comprend) viendra à terme ...

Une solution ?

Avatar du membre
enz0
Messages : 3691
Enregistré le : 05 févr. 2011, 08:27
Simulateur le plus utilisé : FSX
Localisation : LFLX
Contact :

Re: Compatibilité PMDG

Message non lu par enz0 » 16 oct. 2015, 16:31

Bonjour,

La seule solution est de l'acheter !

Parler de logiciels "obtenus gratuitement" est interdit sur ce forum ;)

Amic ;)
SCENE DE RENNES EN DEVELOPPEMENT : http://www.rikoooo.com/fr/forum/155/43487 :!: :!:

f12018
Messages : 9
Enregistré le : 09 oct. 2015, 19:39

Re: Compatibilité PMDG

Message non lu par f12018 » 16 oct. 2015, 22:37

Bonsoir,

Mais je compte bien l'acheter ! Prochainement, du moins. :silly:

Merci de l'astuce, je poserais des questions lorsque ma version sera officielle ...

Avatar du membre
Tripper
Messages : 424
Enregistré le : 21 sept. 2014, 08:35
Simulateur le plus utilisé : FSX
Localisation : LFPX

Re: Compatibilité PMDG

Message non lu par Tripper » 16 oct. 2015, 23:25

Bonsoir,

Si tu achètes le produit, j'espère que tu n'auras pas ce genre de question à nous poser ;)

Bons vols
Mon site en rapport avec l'aviation : http://wonderful-ride.com

f12018
Messages : 9
Enregistré le : 09 oct. 2015, 19:39

Re: Compatibilité PMDG

Message non lu par f12018 » 17 oct. 2015, 03:32

Bonsoir,

J'ai fais le pas, et vu que la version Steam est relativement raisonnable, je l'ai achetée. Et je n'en suis pas déçu !

Je vais pouvoir me faire des bons vols sans avoir tous ces problèmes.

Répondre

Retourner vers « Support et Questions FSX/P3D »